{
    "key": "roost2_crystaline_opal_chunk",
    "category": "stone",
    "primary": 5.2,
    "secondary": 3.2,
    "tertiary": 3.8,
    "durability": 191,
    "integrityCost": 1,
    "integrityGain": 5,
    "magicCapacity": 25,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 4,
    "tints": {
        "glyph": "e8e0e6",
        "texture": "e8e0e6"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "roost2:crystaline_opal_chunk" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}